MCA_READ_STORED_POS(9)

NAME
mca_read_stored_pos - read POS register from boot data

SYNOPSIS

unsigned char mca_read_stored_pos (int slot, int reg);

ARGUMENTS

slot
    slot number to read from

reg register to read from

DESCRIPTION

Fetch a POS value that was stored at boot time by the kernel when it scanned the MCA space. The register value is returned. Missing or invalid registers report 0.

AUTHORS
Alan Cox <alan@redhat.com>, David Weinehall, Chris Beauregard.